body{
    font-family: 'Montserrat';
}

/*Welcome Page Styling*/
#welcome .headerlogo.logo-a>.wrapper {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5em;
}

#welcome .headerlogo.logo-a>.wrapper img{
    padding-top: 0;
}

.headerlogo.logo-a>.wrapper img{
    max-width: 200px;
    padding-top: .5em;
}

.intro-text{
    font-family: "museo sans";
    font-size: 1.5em;
    font-weight: 300;
}

#welcome .header{
	text-align: center;
	position: relative;
    height: 14.8em;
}

#welcome .header h1{
    font-family: "museo sans";
	margin: 0;
    font-weight: 500;
}

#welcome .button{
	font-size: 1.5em;
    position: absolute;
    z-index: 1;
    margin-top: .6em;
    left: 0;
    right: 0;
    width: 9.5em;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
    letter-spacing: .02em;
}

.button{
	text-shadow: none;
	font-family: 'Montserrat';
	padding: .6em 1em;
    font-weight: 300;
}

.intro-text p{
	font-size: .7em;
    font-size: 1em;
    line-height: 1.7em;
    letter-spacing: .02em;
}

.tagline{
    font-family: "museo sans";
    font-weight: 300;
    text-transform: none;
}

.background-slider .background-slide {
    position: -ms-device-fixed;
}

/*Nav Arrows*/
.nav .relative-nav svg {
    width: 2em;
    height: 2em;
    box-shadow: 4px 3px 1px rgba(0, 0, 0, .3);
    border-radius: 100px;
}

.relative-nav .button-wrapper{
    display: inline-block;
    line-height: 0;
    height: 2em;
    position: relative;
}
.relative-nav .button-wrapper .button-icon{
    position: absolute;
    top: 52%;
    left: 0;
    width: 100%;
    text-align: center;
    display: block;
}
.relative-nav.next .button-wrapper .button-icon{
    left: 2%;
}

/*Open-Close Arrows*/
.checkbox-question .opener .close, .wizard-question.select .opener .close{
    display: none;
}
.checkbox-question .question-label.ui-state-active .opener .open{
    display: none;
}
.checkbox-question .question-label.ui-state-active .opener .close{
    display: block; 
    visibility: visible;
}

/*Wizard Inner*/
.step-header h2 {
    font-size: 2em;
}

figcaption{
    display: table-cell;
    padding-top: 1em;
}

.supporting-image .caption p, .supporting-image .caption p:first-child {
    margin-right: .7em;
    font-style: italic;
    font-weight: 100;
    text-transform: none;
}

.step-header {
    padding: 25px 0 25px;
    font-size: .8em;
}

.step-header h2{
    font-family: "Montserrat";
    text-shadow: none;
}

.primary-content{
    font-family: "museo sans";
    font-weight: 300;
}

.question-text {
    font-family: "museo sans";
    font-weight: 500;
    padding-top: .18em;
}

.checkbox-question .checkbox label, .select-bar {
    cursor: pointer;
}

.checkbox-question .selected-icon {
    font-size: 1em;
    text-align: left;
    vertical-align: top !important;
    width: 7%;
    column-width: 30px;
}

.photo-theme .slide label{
    cursor: pointer;
}

.photo-container .shadow.left .cover {
    background-image: url('../img/pt-arrow-left.svg');
}
.photo-container .shadow.right .cover {
    background-image: url('../img/pt-arrow-right.svg');
}

.filter-option {
    font-family: "museo sans";
    font-weight: 500;
}

.filter-interface{
    font-size: .9em;
}

.freetext-question input, .wizard-question.select .select-bar,.question-label,
.photo-container .slide .caption {
    font-weight: 500;
}

